<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="RequestInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413691855782" remote="133715412000000000" Dst="1" />
<file name="MessageInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413693810895" remote="133715412000000000" Dst="1" />
<file name="ResponseInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413693820896" remote="133715412000000000" Dst="1" />
<file name="ServerRequestInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413694184488" remote="133715412000000000" Dst="1" />
<file name="StreamInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413694343794" remote="133715412000000000" Dst="1" />
<file name="UploadedFileInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413694659593" remote="133715412000000000" Dst="1" />
<file name="UriInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413694727820" remote="133715412000000000" Dst="1" />
</dwsync>